NODE_ENV=development

REDIS_HOST=redis
REDIS_PORT=6379
REDIS_TTL=5
REDIS_TLS=false
REDIS_PASSWORD=redis

DATABASE_HOST=postgres
DATABASE_PORT=5432
DATABASE_USERNAME=postgres
DATABASE_PASSWORD=postgres
DATABASE_NAME=dejo-node
DATABASE_SYNCHRONIZE=false
